=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-pseudorandombytes-$1.tar.gz/ \
 https://github.com/crypto-browserify/pseudorandombytes/tags .*/archive/.*/v?([\d\.]+).tar.gz
